AOZ Studio Beta - Bug #439

In the "aoz" manifest, the AOZ Viewer is not centered horizontally.
08/05/2020 04:05 PM - Brian Flanagan

Status: Closed Start date: 08/05/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r2

Affected version: 0.9.9.4

Description

It is, however, centered vertically.

History

#1 - 08/07/2020 08:00 AM - Baptiste Bideaux
- Status changed from New to Resolved

- Target version set to 0.9.9.4-r2

#2 - 08/08/2020 11:15 PM - Brian Flanagan

- Status changed from Resolved to Closed

This appears to have been a fluke error.
| have not been able to reproduce it, so I'm closing this ticket.
